.splash { display: none; }

[ng-cloak].splash { display: block !important; }

.form-control.small {
    width: 150px;
}

.form-control.extraSmall {
    width: 80px;
}

.form-control.medium {
    width: 250px;
}
.my-drop-zone {
    border: dotted 3px lightgray;
}

.nv-file-over {
    border: dotted 3px red;
}